@charset "UTF-8";
/* CSS Document */


/* GLOBAL
----------------------------------------------*/
body {
	background:url("../images/bg.jpg") repeat-x scroll center top #000;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:12px;
	color:#333;
	text-align:left;
	line-height:14px;
}

a {
	color: #999;
	text-decoration: none;
}
a:hover {
	color:#ec1a24;
	text-decoration: none;
}
p {
	font-size: 14px;
	line-height: 18px;
}
p.topbanner {
	position: relative;
	font-size:13px;
	color:#fff;
	text-align:left;
	margin: 0;
	left: 370px;
	top: 50px;
	vertical-align: top;
	display: block;
	width: 575px;
}
p.subTitle {
	font-family: georgia,serif;
	position: relative;
	font-size:24px;
	color:#333;
	font-weight: bold;
	text-align:left;
	margin: 0;
	left: 0px;
	top: 0px;
	padding-bottom: 20px;
	vertical-align: top;
		
}
p.subContent {
	position: relative;
	/* [disabled]font-size:13px; */
	line-height:18px;
	color:#333;
	font-weight: normal;
	text-align:left;
	margin: 0;
	vertical-align: top;
}


/* IMAGES
----------------------------------------------*/

img.logo {
	position: absolute;
	margin-top: 15px;
	left: 20px;
}
img.boxThumb {
	position: relative;
	top: -18px;
	left: 0px;
}



/* IMAGES GALLERY
----------------------------------------------*/

#gallery_images {
padding-top:20px;
padding-bottom:15px;
width:675px;	
}
#gallery_images p {
padding-top:5px;	
}
#gallery_thumbs {
width:145px;
padding-top:15px;	
}
#gallery_thumbs img {
margin:3px;
}
.left {
float:left;	
}
.right {
float:right;	
}



/* NAVIGATION
----------------------------------------------*/
#navi {
	background: width: 600px;
	height: 25px;
	position: relative;
	/* [disabled]margin:0px auto; */
	top: 65px;
	left: 330px;
	display: block;
	width: 625px;
}
#subContent ul li {
	font-size: 14px;
	padding-bottom: 5px;
}

#navi ul {
	list-style-type: none;
	display: inline;	
	color: #ffffff;
	width: 600px;
	height: 25px;
}
#navi ul li {
	display:inline;
	font-size:11px;
	letter-spacing:1px;
	padding: 0px 18px 0px 0px;
}

#navi ul li a {
	background:none;
	color:#ffffff;
	
}
#navi ul li a:hover {
	color:#ff0000;
}
#navi li.current a { 
	color: #ff0000; 
}



/* SUB
----------------------------------------------*/

#wrapper{
	position: relative;
    display: block;
    width: 950px;
	xheight: 490px;
    border: 0px;
	margin:0px auto;
	
}

#containerSub {
	background: #fff;
	width: 950px;
	/*height: 1250px;*/
	position: relative;
	border: 0px;
	margin: 0px auto;
	-webkit-box-shadow: 0 0px 5px #000;
	-moz-box-shadow:0 0px 5px #000;
}

#subContent {
	background: #fff;
	width: 840px;
	position: relative;
	min-height: 700px;
	height:auto !important;
    border: 0px;
	margin: 30px auto;
}
#subContent_team {
	background:#FFF;
	width:840px;
	position: relative;
	min-height: 830px;
	height:auto !important;
	border: 0px;
	margin: 30px auto;
}

#topNaviBar {
	width: 950px;
	height: 130px;
	background: #000;
	position: relative;
    border: 0px;
	margin: 0px auto;
}
#delivery_hours table {
width:500px;
font-size:14px;
padding-top:10px;	
}
#delivery_hours td {
padding:5px;	
}



/* FOOTER
----------------------------------------------*/
#footerBox {
	width: 910px;
	height: 220px;
	background: #000;
	position: relative;
	border: 0px;
	/* [disabled]top: -60px; */
	/* [disabled]left: 0px; */
	padding: 20px;
	margin-top:-40px;
}
#footerBoxLeft {
	position: absolute;
	width: 450px;
	xheight: 245px;
	
	top: 0px;
    border: 0px;
}
#footerBoxRight{
	position: absolute;
	width: 470px;
	xheight: 245px;
    border: 0px;
	top: 0px;
	left: 480px;
}
p.footerTitle{
	position: relative;
	font-size:13px;
	color:#ff0000;
	text-align:left;
	vertical-align: top;
}
p.footerTxt{
	position: relative;
	font-size:13px;
	color:#999;
	text-align:left;
	vertical-align: top;
}
p.footerDisclaimer{
	width: 950px;
	position: absolute;
	font-size:11px;
	color:#999;
	text-align:left;
	vertical-align: bottom;
	bottom: 10px;
}
img.deliveryCar {
	position: absolute;
	top: -55px;
	left: 250px;
}

#social_media {
	width:auto;
	position:absolute;
	top:213px;
	right:21px;
}


#social_media a{
	font-size: 30px;
	margin: 0 8px;
}

#social_media a::before{
	color: #ffffff;
}

#social_media a:hover::before{
	color: #ff0000;
}

/* STORE
----------------------------------------------*/

#navi ul li a#store {
padding:5px 10px;
background:#F00;
color:#FFF;
}
#navi ul li a#store:hover {
background:#F00;
color:#000;
}
#subContent_store {
	background: #fff;
	width: 840px;
	position: relative;
	height:auto;
    border: 0px;
	margin: 30px auto;
}
/* CHINESE TRANSLATION
----------------------------------------------*/
a#language_btn {
	width:75px;
	display:block;
	position:relative;
	top: 40px;
	left: 888px;
	font-size: 14pt;
	color:#F00;
}
a#language_btn:hover {
	color:#FFF;	
}
/* TERMS AND CONDITIONS
-------------------------------------------*/
#delivery_map {
	padding-top:20px;
	padding-bottom:60px;	
}

@font-face {
  font-family: 'branding';
  src:  url('../fonts/branding.eot?k2xu3q');
  src:  url('../fonts/branding.eot?k2xu3q#iefix') format('embedded-opentype'),
    url('../fonts/branding.ttf?k2xu3q') format('truetype'),
    url('../fonts/branding.woff?k2xu3q') format('woff'),
    url('../fonts/branding.svg?k2xu3q#branding') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="branding-"], [class*=" branding-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'branding' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.branding-facebook:before {
  content: "\e900";
  color: #3b5998;
}
.branding-instagram:before {
  content: "\e901";
  color: #e4405f;
}
.branding-twitter:before {
  content: "\e902";
  color: #1da1f2;
}

p.warnings{
	margin: 0;
	padding: 1em 0;
}

p.warnings .icon {
	display: inline-block;
	vertical-align: middle;
	width: 96px;
	margin-right: 40px;
}

p.warnings span{
	width: 700px;
	display: inline-block;
	vertical-align: middle;
	font-size: 18px;
	line-height: 1.4;
}

.parcontent{
	font-size: 16px;
	padding: 0.25em 0;
}

.parcontent p{
	font-size: 16px;
	line-height: 1.4;
}

.shopcta{
	text-align: center;
}
.shopcta a{
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    -moz-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -webkit-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -o-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -ms-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -moz-transition-duration: .6s;
    -webkit-transition-duration: .6s;
    -o-transition-duration: .6s;
    -ms-transition-duration: .6s;
    transition-duration: .6s;
	font-size: 24px;
	display: inline-block;
	padding: 0.75em 1.5em;
	background: #ee352a;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #ee352a;
}

.kld-overlay-shader {
	background: rgba(0,0,0,0.7);
	z-index: 10;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.kld-overlay-shader.opacity {
	pointer-events: none;
}

.kld-overlay-shader .modal-window{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	margin-top: -20px;
	opacity: 0;
	background: #000;
	max-width: 90%;
	width: 800px;
}

.kld-overlay-shader .modal-window .modal-title img{
	display: block;
	font-size: 36px;
	margin: 1.2em auto 0;
}

.kld-overlay-shader .modal-window .modal-title p{
	margin: 0;
	text-align: center;
	font-size: 36px;
	text-transform: uppercase;
	padding: 1.2em 40px;
	font-weight: bold;
	color: #ee352a;
}

.kld-overlay-shader .modal-window .modal-content p{
	padding: 0 40px;
	font-size: 21px;
	line-height: 1.6;
	margin: 0;
	color: #fff;
	letter-spacing: 0.02em;
}

.kld-overlay-shader .modal-window .modal-content ol{
	margin-left: auto;
	margin-right: auto;
	width: 50em;
}

.kld-overlay-shader .modal-window .modal-content .disclaimer{
	width: 50em;
	margin-left: auto;
	margin-right: auto;
}

.kld-overlay-shader .modal-window .modal-content .disclaimer p{
	padding: 0;
	color: #ffffff;
	font-size: 14px;
	margin-top: 15px;
}

.kld-overlay-shader .modal-window .modal-content ol li{
	font-size: 21px;
	line-height: 1.6;
	color: #fff;
	letter-spacing: 0.02em;
}

.kld-overlay-shader .modal-window .modal-content p a{
	font-weight: bold;
}


.kld-overlay-shader .modal-window .modal-footer{
	font-size: 36px;
	padding: 1.2em 40px;
	text-align: center;
}

.kld-overlay-shader .modal-window .modal-footer a.cta{
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    -ms-transition-property: all;
    transition-property: all;
    -moz-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -webkit-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -o-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -ms-transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    transition-timing-function: cubic-bezier(0, 0.7, 0.285, 1);
    -moz-transition-duration: .6s;
    -webkit-transition-duration: .6s;
    -o-transition-duration: .6s;
    -ms-transition-duration: .6s;
    transition-duration: .6s;
	font-size: 24px;
	display: inline-block;
	padding: 0.75em 1.5em;
	background: #ee352a;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #ee352a;
}

.kld-overlay-shader .modal-window .modal-footer .normal{
	cursor: pointer;
	color: #ffffff;
	display: inline-block;
	font-size: 14px;
	margin-top: 15px;
}

.kld-overlay-shader .modal-window .modal-footer a:hover{
	background: transparent;
}

.kld-overlay-shader .modal-window .close{
	position: absolute;
	width: 40px;
	height: 40px;
	top: 10px;
	right: 10px;
	z-index: 11;
	cursor: pointer;
}

.kld-overlay-shader .modal-window .close::before{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 2px;
	background: #fff;
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%) rotate(45deg);
	-ms-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.kld-overlay-shader .modal-window .close::after{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 30px;
	height: 2px;
	background: #fff;
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	-o-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%) rotate(-45deg);
	-ms-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}